{
  "pages": [
    "pages/home/home",
    "pages/daixjgk/daixjgk",
    "pages/warehouse/warehouse",
    "pages/systemSet/systemSet",
    "pages/clockIn/clockIn",
    "pages/popup/popup",
    "pages/index/index"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#cfddfc",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/homeHL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/systemSet/systemSet",
        "iconPath": "static/set.png",
        "selectedIconPath": "static/setHL.png",
        "text": "系统设置"
      }
    ]
  },
  "entryPagePath": "pages/daixjgk/daixjgk",
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于定位打卡功能"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "usingComponents": {}
}